 .u-section-1 {
  padding-left: 40px;
  padding-right: 40px;
  min-height: 388px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 44px auto 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 28px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  margin: 52px 311px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 8px -77px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 162px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 537px;
  left: auto;
  right: -19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 653px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 257px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 62px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 45px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-1 .u-image-1 {
    width: 323px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 818px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 702px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 469px;
  width: 492px;
  margin: 40px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 321px;
  background-image: none;
  margin: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-form-1 {
    height: 409px;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/1475da20/6659196/images/photo-1521791136064-7986c2920216.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 236px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 196px;
}

.u-section-3 .u-container-layout-1 {
  padding: 45px 30px 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 196px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 17px 49px 17px 47px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 196px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 17px 49px 17px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 162px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 109px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 260px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 118px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
  }
}